.header {
    display: grid;
    grid-template-columns: auto auto auto;
    padding: 1em;
    border: 10px solid gray;
    /* position: fixed;
    width: 98%;
    background: white; */
}

.logo-container {
    display: flex;
}

.logo1 {
    padding-right: 0.5em;
    border-right: 1px solid gray;
    height: 80%;
}

.logo2 {
    width:100px;
    height: 100%;
    margin-left: 0.5em;
}

.search {
    width: 20em;
    height: 70%;
    border-radius: 5px;
    outline: none;
}

.search::placeholder {
    text-align: center;
}

.nav-container {
    padding-right:1em; 
    display: flex;
    flex-direction: row-reverse;
    height: 80%;
}

.nav-container img{
    padding-left: 2em;
}